# Generated by Django 2.2.1 on 2019-05-26 15:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0008_auto_20190526_1524'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='comment_count',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='last_activity_date',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='last_edit_date',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='last_editor_display_name',
            field=models.TextField(null=True),
        ),
    ]
